<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="CSS%20Class/style.css" type="text/css">
    <title>Document</title>
</head>
<body>
<caption align="center">Oranda Network Client Information</caption>
<table width="100%">
    <tr>
        <th>S.N</th>
        <th>Client Name</th>
        <th>Client Address</th>
        <th>Client Conatact Number</th>
        <th>IP Address</th>
    </tr>
    <tr>
        <td>01</td>
        <td>Md.Iqbal Hossain Jewel</td>
        <td>Halisahar,Chittagong</td>
        <td>01814428890</td>
        <td>172.16.11.200</td>
    </tr>
    <tr>
        <td>02</td>
        <td>Md.Rafiqul Islam</td>
        <td>Halisahar,Chittagong</td>
        <td>01843621882</td>
        <td>172.16.11.100</td>
    </tr>
</table>

<ul>
    <li><a href="">Home</a></li>
    <li><a href="">Photo Galary</a></li>
    <li><a href="">Internet package</a></li>
    <li><a href="">About Us</a></li>
</ul>

<form action="">
    <label for="fname">Your First Name:</label><br>
    <input type="text"><br>
    <label for="Lname">Your Last Name:</label><br>
    <input type="text"><br>
    <label for="password">Your Last Name:</label><br>
    <input type="password"><br>
    <input type="submit" value="submit"><br>

    <label for="chose">please Select Your Gender</label><br>
    Male<input type="checkbox"><br>
    FMale<input type="checkbox"><br>
    <input type="submit" value="submit"><br>

    <select name="" id="">
        <option value="package01">Silver</option>
        <option value="package02">Gold</option>
        <option value="package03">Bronze</option>
    </select>
</form>

</body>
</html>